html, body {
    height: 100%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

p, span {
    color: #ffffff;
}

h1 {
    color: #ffffff;
    font-size: 28px;
}

h2 {
    color: #333333;
    font-size: 22px;
}

input, select, textarea, button {
    width: 100%;
    padding: 10px 15px;
    margin: 10px 0px 10px 0px;
    box-sizing: border-box;
    border-radius: 3px;
    background-color: transparent;
    color: #333;
}

.texto-branco {
    color: #ffffff;
}

.texto-preto {
    color: #000000;
}

.borda-branca {
    border: solid 1px #fff;
}

.borda-preta {
    border: solid 1px #333;
}

button {
    background-color: #7ab829;
    cursor: pointer;
    color: #fff;
}

button:hover {
    background-color: #6ea22c;
}

::placeholder {
    color: #333333;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #333333;
}

::-ms-input-placeholder {
    color: #333333;
}

.topo {
    width: 100%;
    background-color: #f8f8f8;
    position: absolute;
    padding: 10px 0px 20px 0px; 
    
}

.logo {
    width: 470px;
    float: left;
    margin-left: 15px;
    margin-right: 160px; 
    margin-bottom: 15px;   
    font-weight: 900;
}

.menu {
    float: right;
    margin-right: 50px;
    
}

.menu li {
    display: inline;
    float: left;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.menu a {
    text-decoration: none;
    padding: 14px 16px;
    color: #333;
}

.menu a:hover {
    color: #268fd0;
}

.conteudo-destaque {
    width: 100%;
    height: 100%;
    min-height: 800px;     
}

.espacamento{    
    padding-left: 20px;
    padding-right: 10px;
}

.esquerda {
    float:left;
    background-color: #268fd0;
    width: 60%;
    height: 100%;
}

.direita {
    float:right;
    background-color: #2a9ee2;
    width: 40%;
    height: 100%;
}

.informacoes, .contato {
    margin: 100px 40px 40px 40px;
}

.contato-principal {
    margin: 0px 60px 60px 40px;
}

.chamada {
    margin-top: 30px;
    margin-left: 20px;
}

.video {
    margin: 40px;
}

.video img {
    max-width: 100%;
    max-height: 100%;
}

.conteudo-pagina {
    width: 100%;
    height: 100%;
    text-align: center;
    margin-top: -50px;
    margin-bottom: 100px;
}

/* 
    Classe conteudo-pagina-2 é temporário até resolver questões de Design
*/
.conteudo-pagina-2 {
    width: 100%;
    height: 100%;
    text-align: center;
    margin-top: 10px;    
}

.titulo-pagina {
    padding: 100px 0px 60px 0px;
    background-color: #2a9ee2;
    text-align: center;
}

.informacao-pagina {
    text-align: center;
    margin-top: 30px;
}

.informacao-pagina p{
    color: #333;
}

.rodape {
    width: 100%;
}

.redes-sociais, .area-contato, .localizacao {
    width: 33.333%;
    border-top:solid 1px #ccc;
    float: left;
    text-align: center;
    background-color: #f8f8f8;
    height: 250px;
}

.redes-sociais, .area-contato, .localizacao p, span {
    color: #333333;
}

.redes-sociais img {
    margin: 0px 15px 0px 15px;
}

.container-fluido{    
    background-color: #268fd0;    
}

.header{
    padding-top: 70px;
}

.header-ficheiro{
    padding-top: 50px;
}

.header-importacao{
    padding-bottom: 10px;
}

.file{
    margin-top:40px;
    line-height:25px;
}

.button {
    background-color: #8fa998;
}

.texto-container{
    color:#fff;
}

.cor-container{
    background-color:#5d4e6d;
    border-radius: 5px;
    padding-left: 15px;
}

.py-5 {
    padding-top: 2.5rem!important;    
}

form {
    margin-top:-50px!important;  ;
}

table {
    margin-top:-30px!important;  ;
}

.texto-header {
    font-size: 2.0rem;
}

textarea{
    padding-left: 15px;;
}

textarea.ajuste {    
    margin-left: 10px!important;
}

button.pesquisar{
    margin-top: 45px!important;
    border-radius: 5px;
}

.texto-caixa-alta{
    text-transform: uppercase!important;
}

.texto-capitalize{
    text-transform: capitalize;
}

.form_exclusao{
    --padding-top: 40px;
}

.form_exclusao-2{
    padding-top: 50px;
}

.form_editar{
    padding-top: 40px;
}

.form_editar-2{
    padding-top: 50px;
}

.form_lancamento{
    padding-top: 40px;
}

td a {
    color:rgb(230, 171, 10) !important;
}

td a:hover {
    color: rgb(241, 243, 116) !important;
}

.nav {
    font-size: 12.5px !important;
}

.table {
    margin-top: -60px !important;
}

.empenho{
    margin-top: -30px !important;
}

/*Ajuste realizado para alinhar todos os dados apresentados na Esquerda */
tbody, td, tfoot, th, thead, tr {
    text-align: left;
    font-size: 15px;    
}

hr {  
    padding: 0;
    margin: 8px auto;
    height: 0;    
    font-size: 1px;
    line-height: 0;
    clear: both;
    border: none;
    border-top: 1px solid #070707;
    border-bottom: 1px solid #ffffff;
 }

 .cabecalho{
    background-color:#f4a261;
    padding:5px 0;
    font-weight:bold;
    font-family:arial;
    padding-top:12px;
 }

 .hr-invisivel{
    border-top: 1px solid #5d4e6d !important;/* Cor copiada da Classe cor-container, se esta cor mudar nesta classe, por favor mude aqui também */
    border-bottom: 1px solid #5d4e6d !important;; /* Cor copiada da Classe cor-container, se esta cor mudar nesta classe, por favor mude aqui também */
 }

 .alinhar_cabecalho{
    margin-top:10px;
 }

 .alinhar_cabecalho-2{
    margin-top:-4px;
 }

 .alinhar_container{
    padding-top:10px; 
    margin-left:2px; 
    padding-left:40px;
 }

 .alinhar-submenu{
    padding-left:10px;
 }

.fonte-cabecalho {
    font-weight: bold; 
    font-size:18px;
}

.versao {
    color: #e71c8c;
}

.dataTables_filter input{
    width: 300px !important;
    display: inline-block !important;
}

.dataTables_length select {
    width: 100px;
}

.select-sem-estilo {
    box-shadow: 0 0 0 0 !important;
    border: 0 none !important;
    outline: 0 !important;
    font-size: 14px;
    font-weight: bold !important;
} 

.ajuste-hr {
    margin-top:-8px;
}

.alinhar-titulo {
    padding-left:40px;
}

.alinhar-titulo-3 {
    padding-left:40px;
}

.campo-auto{
    background-color:#cdb4db;
}

.campo-auto:hover{
    background-color:#cdb4db !important;
}

/* option{
    font-size:12px !important;
} */

select.select-11{
    font-size:11px !important;
    height:38px !important;
}

input.input-11{
    font-size:12px !important;
    height:38px !important;
}

.quebralinha{
    margin-top:-20px;
}

/* Definindo a altura e margem para o Campo Select utilizanod o plugin Select2 */
.select2-container .select2-selection--single{
    height:38px !important;
    padding-top: 6px;
}

/* Definindo o tamanho da fonte dentro do Campo Select utilizando o plugin Select2 */
.select2-container {
    font-size: 14px;
    text-transform: uppercase;
}
